# De gebruikersgids van &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

&kde;-hulpprogramma rond de Nepomuk service-plugins.

## Samenvatting

    nepomukservicestub --help Algemene opties &Qt;-options &kde;-options servicenaam

## Beschrijving

`nepomukservicestub` draait een Nepomuk service-plugin in zijn eigen proces.

Het wordt gebruik door `nepomukservicestub` om alle geconfigureerde Nepomuk services te draaien.

## Algemene opties

`--author`

  Auteurinformatie tonen.

`--help`

  Hulp over de opties tonen.

`--help-all`

  Alle opties tonen.

`--help-kde`

  &kde;-specifieke opties tonen.

`--help-qt`

  &Qt;-specifieke opties tonen.

`--license`

  Licentie-informatie tonen.

`-v` `--version`

  Versie-informatie tonen

## Programmaopties

`servicenaam`

  The naam van de te draaien service-plugin

## Zie ook

nepomukserver(8)

## Fouten/bugs

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org om ze te rapporteren.